discography:
- catalog: K-10004A
  date: '1977-09-25'
  link: album/100728
  reprint: false
  roles:
  - Percussion
  titles:
    en: ORIGINAL SOUNDTRACK FROM THE MOTION PICTURE "PROOF OF THE MAN
    ja: 「人間の証明」オリジナル・サウンドトラック盤
    ja-latn: Ningen no Shoumei" Original Soundtrack-ban
  type: live
- catalog: YP-7071-AX
  date: '1978-01-25'
  link: album/20821
  reprint: false
  roles:
  - Percussion
  titles:
    en: ORIGINAL SOUNDTRACK from LUPIN III
    ja: ルパン三世 オリジナル・サウンドトラック
    ja-latn: ORIGINAL SOUNDTRACK from LUPIN III
  type: anime
- catalog: CQ-7010
  date: 1978-08
  link: album/63102
  reprint: false
  roles:
  - Latin Percussion
  titles:
    en: ECCENTRIC SOUND OF SPIDERMAN
    ja: エキセントリック サウンド オブ スパイダーマン
    ja-latn: ECCENTRIC SOUND OF SPIDERMAN
  type: toku
- catalog: CQ-7016
  date: 1978-11
  link: album/52937
  reprint: false
  roles:
  - Latin Percussion
  titles:
    en: THE COCKPIT
    ja: ザ・コクピット
    ja-latn: THE COCKPIT
  type: drama
- catalog: MKF-1060
  date: '1979-06-01'
  link: album/68295
  reprint: false
  roles:
  - Percussion
  titles:
    en: Marco Polo no Bouken / Kei Ogura
    ja: マルコポーロの冒険 / 小椋 佳
    ja-latn: Marco Polo no Bouken / Kei Ogura
  type: anime
- catalog: AX-7254-A
  date: '1980-06-25'
  link: album/142990
  reprint: false
  roles:
  - Percussion
  titles:
    en: From Bathroom with My Love / Kumiko Yamashita
    ja: バスルームから愛をこめて / 山下久美子
    ja-latn: Bathroom kara Ai wo Komete / Kumiko Yamashita
  type: works
- catalog: C28A-0156
  date: 1981-04
  link: album/149051
  reprint: false
  roles:
  - Percussion
  titles:
    en: Akane / Hako Yamasaki
    ja: 茜 / 山崎ハコ
    ja-latn: Akane / Hako Yamasaki
  type: works
- catalog: COCX-31429
  date: '2001-06-21'
  link: album/63106
  reprint: false
  roles:
  - Performer
  titles:
    en: ECCENTRIC SOUND OF SPIDERMAN
    ja: エキセントリック サウンド オブ スパイダーマン
    ja-latn: ECCENTRIC SOUND OF SPIDERMAN
  type: toku
- catalog: COCX-32654~9
  date: '2004-03-17'
  link: album/47881
  reprint: false
  roles:
  - Percussion
  titles:
    en: LUPIN THE REMASTER
    ja: ルパン・ザ・リマスター
    ja-latn: LUPIN THE REMASTER
  type: anime
- catalog: COCX-34166
  date: '2007-03-14'
  link: album/20837
  reprint: false
  roles:
  - Performer
  titles:
    en: ORIGINAL SOUNDTRACK from LUPIN III [Limited Edition]
    ja: ルパン三世 オリジナル・サウンドトラック
    ja-latn: ORIGINAL SOUNDTRACK LUPIN III
  type: anime
- catalog: VPCG-84856
  date: '2007-06-27'
  link: album/67425
  reprint: false
  roles:
  - Performer
  titles:
    en: THE BEST COMPILATION of LUPIN THE THIRD - LUPIN! LUPIN!! LUPIN!!!
    ja: THE BEST COMPILATION of LUPIN THE THIRD - LUPIN! LUPIN!! LUPIN!!!
    ja-latn: THE BEST COMPILATION of LUPIN THE THIRD - LUPIN! LUPIN!! LUPIN!!!
  type: anime
- catalog: COCX-39261
  date: '2015-10-14'
  link: album/53903
  reprint: false
  roles:
  - Performer
  titles:
    en: ORIGINAL SOUNDTRACK from LUPIN III
    ja: ルパン三世 オリジナル・サウンドトラック
    ja-latn: ORIGINAL SOUNDTRACK from LUPIN III
  type: anime
- catalog: EGDS-71
  date: '2015-10-21'
  link: album/100729
  reprint: false
  roles:
  - Percussion
  titles:
    en: ORIGINAL SOUNDTRACK FROM THE MOTION PICTURE "PROOF OF THE MAN
    ja: 「人間の証明」オリジナル・サウンドトラック
    ja-latn: Ningen no Shoumei" Original Soundtrack
  type: live
featured_on: []
info:
  Credited works: 13 albums in database
  Credits:
  - 7 percussion
  - 4 performer
  - 2 latin percussion
  Units: &id001
  - link: artist/29028
    names:
      en: Columbia Percussion Ensemble
      ja: コロムビア・パーカッション・アンサンブル
  - link: artist/8788
    names:
      en: You & The Explosion Band
      ja: ユー&ザ・エクスプロージョン・バンド
  Variations:
  - names:
      ja: ラリー須永
link: artist/29029
meta:
  added_date: 2018-05-20T18:58
  edited_date: 2020-06-24T21:24
  fetched_date: 2025-11-09T21:25
  ttl: 86400
  visitors: 1291
name: Larry Sunaga
name_real: ラリー寿永
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/92/29029/29029-1526872136.jpg
picture_small: https://thumb-media.vgm.io/artists/92/29029/29029-1526872136.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/29029?perpage=99999
websites:
  Reference: []
